
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOsobre.php');
 $Daosobre  = new Daosobre();	
	
	$result =  $Daosobre->Listarsobre();
		
		foreach($result as $row){
			
		  if(!empty($row["sob_imagem"])){
				$imagem1="uploads/sobre/".$row["sob_imagem"];
				
			}else{
				$imagem1="images/produto_sem_imagem.gif";
				
			}
			
			$json[] = array(
				$row["sob_id"],
				$row["sob_titulo"], 
				'<a href="#" onClick="ampliaimagem('."'".$row["sob_imagem"]."'".')" title="Clique aqui para ampliar" data-toggle="modal" data-target="#myModalImagem" ><img src="'.$imagem1.'" width="70" height="60" style="border-radius: 1%;" /></a>',
				
			
				
		
				date("d/m/Y H:i", strtotime($row["sob_dt_cadastro"])),
				 

				'<a href="view-sobre.php?acao=editar&sob_id='.$row["sob_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["sob_id"]."'".','."'".$row["sob_titulo"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


